Thunderbird 2.0.0.24pre behebt schwere Sicherheitslücke

17. Dezember 2009
Arne Schwarze Von Arne Schwarze, IT Sicherheit, News & Trends ...

In der Thunderbird-Version 2.0.0.24pre haben die Entwickler eine Sicherheitslücke geschlossen.

Sie ermöglicht es Angreifern, Formatierungen so zu überschreiben, dass eigener Code ausgeführt wird. Der Grund dafür liegt scheinbar in einer Format-String-Schwachstelle.

Zwar ist das Problem in Version 2.0.0.24pre bereits beseitigt, dabei handelt es sich jedoch erst um eine Vorab-Version, die noch Fehler enthalten kann. Sobald jedoch die fertige Version 2.0.0.24 veröffentlicht wird, sollten Sie das Update umgehend durchführen.

Gratis: Anti-Virus Paket - Jetzt neu für Windows!

+ Gratis Viren-Eilmeldungen per E-Mail

  • Keine Chance für Hacker!
  • Von PC-Sicherheits-Experten geprüft!
  • + Gratis E-Mail-Ratgeber "Viren-Ticker"!

Weitere Artikel zum Thema

Gratis: Anti-Virus Paket - Jetzt neu für Windows!

  • + Gratis E-Mail-Ratgeber "Viren-Ticker"!
DDV Qualitätsstandard E-Mail-Marketing
  • Wir benötigen Ihre E-Mail-Adresse für die Zusendung des Newsletters.
  • Wir geben Ihre E-Mail-Adresse garantiert nicht an Dritte weiter.
  • Jederzeit abbestellbar durch einen Link im Newsletter.
Unsere Experten

Rudolf Ring twittert für @Computerwissen

Die von Ihnen eingegebene E-Mail Adresse ist nicht korrekt. Bitte korrgieren Sie Ihre Eingabe und klicken Sie auf "OK":

Bitte wählen Sie mindestens einen Newsletter aus und klicken Sie auf "OK"